.woocommerce-orders-table__cell-order-number a{
	color: #B82019 !important;
}


.woocommerce-orders-table__cell-order-actions a {
	border: 1px solid #B82019 !important;
	border-radius: 50px !important;
	color: #000 !important;
	font-size: 12px !important;
}

.woocommerce-info a.wc-forward{
	color: #fff !important;
	border-radius: 50px !important;
	border: 1px solid #B82019 !important;
	background-color: #B82019 !important;
}

.woocommerce-info a.wc-forward:hover{
	color: #B82019 !important;
	background-color: #fff !important;
}


.woocommerce-EditAccountForm .woocommerce-Button, .woocommerce-form-register__submit, .woocommerce-form-login__submit, .woocommerce-address-fields button{
	color: #fff !important;
	border-radius: 50px !important;
	border: 1px solid #B82019 !important;
	background-color: #B82019 !important;
}

.woocommerce-EditAccountForm .woocommerce-Button:hover, .woocommerce-form-register__submit:hover, .woocommerce-form-login__submit:hover, .woocommerce-address-fields button:hover{
	color: #B82019 !important;
	background-color: #fff !important;
}
